@import url("./typo3_stylesheet.css");

a:link {
	color: #063;
}
a:visited {
	color: #000;
}
a:active, a:hover {
	color: #f60;
}
a.mask {
	display: none;
}
a.button-link {
        padding: 4px;
        background-color: #eee;
        color: #363;
        border: 1px solid #363;
        line-height: 2em;
}
a.button-link:hover {
        background-color: #ddd;
}
a.external-link {
        padding-right: 12px;
        background: url("/fileadmin/templates/images/icon.external.gif") no-repeat top right;
}
a.internal-link {
}
a.mail-link {
}
/* Meta icons by Mark James <http://www.famfamfam.com/lab/icons/silk/> */
a.download-link {
        padding: 3px 20px 0 0;
        background: url("/fileadmin/templates/images/meta/download.png") no-repeat center right;
}
a.pdf-link,
a[href$="pdf"],a[href$="PDF"] {
        padding: 3px 20px 0 0;
        background: url("/fileadmin/templates/images/meta/acrobat.png") no-repeat center right;
}
a.doc-link {
        padding: 3px 20px 0 0;
        background: url("/fileadmin/templates/images/meta/office.png") no-repeat top right;
}
a[href$="doc"],a[href$="DOC"],
a[href$="docx"],a[href$="DOCX"] {
        padding: 3px 20px 0 0;
        background: url("/fileadmin/templates/images/meta/word.png") no-repeat top right;
}
a[href$="xls"],a[href$="XLS"],
a[href$="xlsx"],a[href$="XLSX"] {
        padding: 3px 20px 0 0;
        background: url("/fileadmin/templates/images/meta/excel.png") no-repeat top right;
}
a[href$="ppt"],a[href$="PPT"],
a[href$="pptx"],a[href$="PPTX"] {
        padding: 3px 20px 0 0;
        background: url("/fileadmin/templates/images/meta/powerpoint.png") no-repeat top right;
}
a.media-link,
a[href$="wmv"],a[href$="WMV"],
a[href$="mov"],a[href$="MOV"],
a[href$="mp3"],a[href$="MP3"],
a[href$="mpeg"],a[href$="MPEG"],
a[href$="avi"],a[href$="AVI"] {
        padding: 3px 20px 0 0;
        background: url("/fileadmin/templates/images/meta/media.png") no-repeat top right;
}
a.navigation-link, a.navigation {
        padding: 0px;
        background: none;
        border-width: 0px;
        text-decoration: none;
}
a.navigation-link:hover, a.navigation:hover {
        text-decoration: underline;
}



table.stripeRows1,
table.stripeRows2 {
	border-collapse: collapse;
}
table.stripeRows1 td,
table.stripeRows2 td {
	border: 1px solid gray;
	border-collapse: collapse;
	padding: 0;
}
div.csc-frame {
	border: 1px solid gray;
	background-color: #ddd;
	margin: .5em 0;
}
div.csc-frame div.csc-header {
	border-bottom: 1px solid gray;
}
div.csc-frame div.csc-header h1,
div.csc-frame div.csc-header h2,
div.csc-frame div.csc-header h3,
div.csc-frame div.csc-header h4 {
	font-size: small;
	margin: 0;
	padding: 0;
}

div#textresize,
.hidden {
	display: none;
}
#ndsuhdr1, #ndsuhdr3 {
	font-weight: bold;
}
div.nav2 .h3,
div#ndsuindex,
form#searchform * {
	display: inline;
}
#ndsuhdr1 {
	float: left;
}
#ndsuhdr3 {
	float: right;
}
#ndsuhdr1 a, #ndsuhdr3 a {
	color: #063;
	font-weight: normal;
	font-family: serif;
}
#ndsucontainer {
	background-image: none;
}
#container2 {
	border: none;
}
div#bannerlink {
	border-top: 2px solid #fc0;
	color: #fff;
	background-color: #063;
	padding: 2px;
	margin: 0;
	clear: both;
}
div#bannerlink a {
	display: inline;
	padding: 0;
	margin: 0;
	background-image: none;
	font-size: large;
	color: #fff;
	background-color: #063;
	font-weight: bold;
}

div.border_content {
	border: 2px solid #fc0;
	padding: 0 0.5em;
}

div#univservices {
	float: none;
	border: none;
	text-align: left;
}

div.nav1,
div#ndsunavmaster {
	background-color: #000;
	color: #fff;
	padding: 2px;
}
div#ndsucompliance {
	background-color: #ddd;
	color: #000;
	padding: 2px;
}
div.nav1 a,
div#ndsunavmaster a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	background: #000 url(/fileadmin/templates/images/nav1-colon.png) no-repeat left center;
	padding-left: 8px;
}
div.nav1 ul:first-child li:first-child a,
div#ndsunavmaster ul:first-child li:first-child a {
	background-image: none;
	padding-left: 2px;
}
div.nav1 ul, div.nav1 li,
div#ndsunavmaster ul, div#ndsunavmaster li,
div#ndsucompliance ul, div#ndsucompliance li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}

div.nav2 {
	background-color: #fc0;
	padding: 2px;
}


div.nav3 {
	margin: 1em 0;
}
div.nav3 ul, div.nav3 li.act, div.nav3 ul ul {
	margin: 0 0 0 1em;
	padding: 0;
}
div.nav3 li, div.nav3 li#homelink {
	list-style-type: square;
	padding: 0;
	margin: 0 0 0 1em;
}
div.nav3 li#homelink {
	font-weight: bold;
}
div.nav3 .h4 {
	font-weight: bold;
}
div.nav3 li a, div.nav3 li.act li a, div.nav3 li.act li.act li a,
div.nav3 li.act a, div.nav3 li.act li.act a, div.nav3 li.cur span, div.nav3 li a:hover, div.nav3 li.act li a:hover, div.nav3 li.act li.act li a:hover {
	background-image: none;
	display: inline;
	padding: 0;
	margin: 0;
}

div#ndsufooter p {
	padding: 0;
	margin: 0;
}
